html {overflow-y:scroll}

body {margin:0;padding:0;font-size:0.94em;font-family:gulimChe;}

select {margin:0}
p {margin:0;padding:0;word-break:break-all}
.roo {display:block;font-size:1.07em;padding:0 0 1px;margin:2px}

#yoz {height:185px;text-align:center;padding:8px}
#pwuzfp {text-align:center;margin:10px}
.iffyf {height:231px;text-align:left}

.weh {display:block;margin:0 2px}
#vtpz {text-align:center;margin:0 4px}
.qvqwuw {display:inline-block;text-align:center;padding:0 0 1px;margin:0 5px}
#slgsa {width:332px;text-align:center;margin:0 0px;border:1px solid #72f8b4}
#mol {display:block;position:relative;font-size:1.2em;margin:0 10px}
.tpkr {padding:0 0 7px}

.ovq {display:block;width:793px;height:166px;margin:9px}
.sfuwa {position:relative;text-align:left;font-size:1.18em;margin:0 0 10px;border:1px solid #17b17e}

.dmxgz {width:683px;text-align:center;border:1px solid #3de0f9}
.xnospe {position:relative;height:296px;text-align:center;padding:0 1px}

.nwm {position:relative;width:642px;text-align:center;margin:0px}

.sul {display:inline-block}

#xnprg {display:block;width:519px}
.oatmgz {display:inline-block;width:384px;text-align:center;border:1px solid #cdb457}
#qyluit {padding:9px;margin:0 0 1px;border:1px solid #aba413}
.nawgg {width:415px;text-align:center}

#xwjqne {display:inline-block;width:899px;height:177px;text-align:center;font-size:1.08em;padding:2px;margin:0 0 0px;border:1px solid #5c6eac}
#kzk {display:block;position:relative;width:366px;height:297px;text-align:center;padding:4px}

.gamv {display:inline-block;text-align:left;margin:0 4px;border:1px solid #e616be}
#mqxk {text-align:center;padding:0 0 10px}

.jgmps {width:878px;font-size:1.09em}
#lslw {position:relative;width:894px;text-align:center;margin:0 0 5px}

.dvwnn {text-align:center;font-size:0.95em}
.onrp {}
#eix {position:relative;width:327px;height:246px;text-align:center}

.mkjpvw {position:relative;width:649px;height:232px;text-align:center}
.bcyw {display:inline;width:877px;padding:0 4px}
#iopepo {display:inline;height:232px;text-align:center;padding:0 0px}
.urjab {width:485px;padding:0 0 0px}
.dfoaiu {width:591px;text-align:left;padding:8px;margin:0 0 7px}
#dgjrcv {text-align:center;padding:0 5px;margin:0 0 9px}
#yuzs {height:227px;text-align:center;border:1px solid #1a46f2}
.unfony {position:relative;width:319px;font-size:1.06em;padding:0 9px}
#mxxb {text-align:center}

.tuf {text-align:center}

.nnncu {width:823px;font-size:1.03em;margin:0 0 7px}
#upmck {position:relative;margin:3px}
#zjz {display:block;width:369px;margin:0 5px}
.jmkf {}
.lbp {position:relative;height:134px}
.glam {font-size:1.22em;margin:0 0 5px}

.ksroke {margin:0 3px}
.oms {display:inline-block;width:330px}

.hwmp {display:inline;position:relative;font-size:1.15em;margin:0 7px}
.xklfe {margin:6px}

.ulptd {display:block;width:811px;text-align:center;margin:0 0 10px}
.yxen {text-align:center;border:1px solid #d1544b}
.ull {width:851px;height:198px;text-align:center;padding:3px;margin:8px}
.jrks {text-align:center;font-size:0.92em;margin:0 0 5px}
.fylux {display:inline;position:relative;text-align:center;border:1px solid #129b7f}
.ydoac {position:relative;padding:10px}

.ozqv {position:relative;text-align:center;font-size:1.04em;padding:0 9px}

.qjcaxi {position:relative;height:125px;text-align:center;padding:0 4px}

.paa {text-align:center}
.ershn {position:relative;width:311px}
.jcyz {position:relative}
.mqayi {}

.qsvx {display:inline;font-size:0.85em;margin:4px;border:1px solid #799ef9}
.dmj {display:block;padding:0 7px}

.cymt {display:inline-block;text-align:center}
